04

Jun2019

Alertas de seguridad – mayo 2019Sticky Post

0  
¡Cuidado! Detectada vulnerabilidad en el escritorio remoto de Windows Se ha detectado una vulnerabilidad crítica (CVE-2019-07008) en el escritorio remoto de Windows que afecta a múltiples versiones, algunas sin soporte como Windows XP o Windows server 2003. Los ... Leer más

17

May2019
Se ha detectado una vulnerabilidad crítica (CVE-2019-07008) en el escritorio remoto de Windows que afecta a múltiples versiones, algunas sin soporte como Windows XP o Windows server 2003. Los recursos afectados son los siguientes: Windows 7 de 32-bit Service Pack ... Leer más

31

Ene2019
El malware se está volviendo cada vez más destructivo. Los enjambres de dispositivos independientes pero controlados centralmente sin un usuario designado y, a menudo sin parches o actualizaciones, se han convertido en la última tendencia en amenazas.

03

Dic2018

Alertas de seguridad – noviembre 2018Sticky Post

0  
Campaña de phishing que suplanta a Wordpress Se ha detectado una campaña de correos electrónicos fraudulentos que trata de suplantar a WordPress. El mail, que llega con el asunto “Una nueva actualización por razones de ... Leer más

02

Nov2018

Alertas de seguridad – octubre 2018Sticky Post

0  
Fallo de seguridad en Facebook que afecta a millones de usuarios Facebook ha publicado una nota de prensa informando sobre cómo ocurrió el incidente que anunció a finales de septiembre. Confirman que los ciberdelincuentes explotaron una vulnerabilidad que les ... Leer más

09

Ene2018
Antes de empezar con el artículo, nos gustaría que te plantees un par de cosas: ¿Qué te sugiere la palabra ‘hacker’? ¿Le das una connotación positiva o negativa? En general, se suele pensar que los hackers ... Leer más

16

May2017
Seguro que has recibido una gran cantidad de noticias sobre este tema en pocas horas. Un ciberataque ha afectado a importantes empresas españolas y de más de 150 países en todo el mundo. Se trata de la distribución de un malware ... Leer más

01

Feb2015
Ha sido publicada una vulnerabilidad de ejecución de código remoto que afecta a la mayoría de distribuciones de Linux con la librería glibc anterior a 2.18, cuyo CVE es CVE-2015-0235. Los detalles son los siguientes: La vulnerabilidad se produce al usar la función de conversión de hosts ... Leer más

15

Oct2014
El investigador de seguridad Stephane Chazelas descubrió hace poco una importante vulnerabilidad en bash relacionada con la interpretación de las variables de entorno. Esta pequeña fisura propiciaba una concatenación de funciones que daba lugar a una importante escalada de privilegios y ejecución de comandos arbitrarios en la shell ... Leer más

01

Oct2013
Elastix es una distribución libre de Servidor de Comunicaciones Unificadas que integra en un solo paquete: VoIP PBX Fax Mensajería Instantánea Correo electrónico Elastix implementa gran parte de su funcionalidad sobre cuatro programas de software muy importantes como son Asterisk, Hylafax, Openfire y Postfix. Estos ... Leer más